//---------------------------------------------------------------------------
// This stylesheet is to override the styles of the ~ngx-simple-modal library
//---------------------------------------------------------------------------


.modal {
  z-index: 999!important;

  @media (max-width: 887px) {
    padding: unset!important;
  }
}

.modal-content {
  @apply top-0 mdCustom:top-40;

  border-radius: 0!important;

  @media (max-width: 887px) {
    margin: unset!important;
    max-width: unset!important;

    @apply w-screen h-screen;
  }
}

